Subject: [Speechsc] Typo in reference in draft 28, section 15

From: "Dean, Kyle" <[email-masked]>
Date: Mon, 15 Oct 2012 20:58:25 -0500

Section 15 (the ABNF definition) has
> 15.  ABNF Normative Definition
> 
>    The following productions make use of the core rules defined in
>    Section 6.1 of RFC 5234 [RFC5234].

However, the core rules are actually in Appendix B.1 of RFC 5234.

---

From: Eric Burger <[email-masked]>
Date: Tue, 16 Oct 2012 13:44:58 -0400

Looks like a typo. I'd submit it to the RFC Editor as an errata.

On Oct 15, 2012, at 9:58 PM, Dean, Kyle wrote:

> _______________________________________________
> Speechsc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/speechsc
> Supplemental web site:
> &lt;http://www.standardstrack.com/ietf/speechsc&gt;